Au sujet du dépôt…

Et bien les paquets de Mesa-git 18.3 sont en cours de validation. Le dépôt devrait être de nouveau opérationnel d’ici jeudi.

Je confirme que la version pour Fedora 27 ne sera pas mise à jour pour le moment, seule les versions 28, 29 et Rawhide seront disponible dans un premier temps.

Je vous annonce tout de même que le support de la version 4.5 d’OpenGL (si supporté) compatible par défaut est disponible (comparé à la version 3.1 max il y a peut). Du coup tout les jeux supportant cette version et inférieur peuvent fonctionner sans message d’erreurs :

OpenGL core profile version string: 4.5 (Core Profile) Mesa 18.3.0-devel
OpenGL core profile shading language version string: 4.50
OpenGL core profile context flags: (none)
OpenGL core profile profile mask: core profile

Je vous dit donc à Jeudi pour la remise en place du dépôt 🙂


Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *